SUSE: 2022:2287-1 important: fwupdate | LinuxSecurity.com

Advisories


   SUSE Security Update: Security update for fwupdate
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:2287-1
Rating:             important
References:         #1198581 
Affected Products:
                    SUSE Linux Enterprise High Performance Computing 15-ESPOS
                    SUSE Linux Enterprise High Performance Computing 15-LTSS
                    SUSE Linux Enterprise Server 15-LTSS
                    SUSE Linux Enterprise Server for SAP 15
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:


   This update of fwupdate fixes the following issue:

   - rebuild with new secure boot key due to grub2 boothole 3 issues
     (bsc#1198581)


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise Server for SAP 15:

      zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-2022-2287=1

   - SUSE Linux Enterprise Server 15-LTSS:

      zypper in -t patch SUSE-SLE-Product-SLES-15-2022-2287=1

   - SUSE Linux Enterprise High Performance Computing 15-LTSS:

      zypper in -t patch SUSE-SLE-Product-HPC-15-2022-2287=1

   - SUSE Linux Enterprise High Performance Computing 15-ESPOS:

      zypper in -t patch SUSE-SLE-Product-HPC-15-2022-2287=1



Package List:

   - SUSE Linux Enterprise Server for SAP 15 (x86_64):

      fwupdate-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-debuginfo-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-debugsource-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-devel-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-efi-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-efi-debuginfo-9+git21.gcd8f7d7-150000.6.10.1
      libfwup1-9+git21.gcd8f7d7-150000.6.10.1
      libfwup1-debuginfo-9+git21.gcd8f7d7-150000.6.10.1

   - SUSE Linux Enterprise Server 15-LTSS (aarch64):

      fwupdate-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-debuginfo-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-debugsource-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-devel-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-efi-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-efi-debuginfo-9+git21.gcd8f7d7-150000.6.10.1
      libfwup1-9+git21.gcd8f7d7-150000.6.10.1
      libfwup1-debuginfo-9+git21.gcd8f7d7-150000.6.10.1

   - SUSE Linux Enterprise High Performance Computing 15-LTSS (aarch64 x86_64):

      fwupdate-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-debuginfo-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-debugsource-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-devel-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-efi-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-efi-debuginfo-9+git21.gcd8f7d7-150000.6.10.1
      libfwup1-9+git21.gcd8f7d7-150000.6.10.1
      libfwup1-debuginfo-9+git21.gcd8f7d7-150000.6.10.1

   - SUSE Linux Enterprise High Performance Computing 15-ESPOS (aarch64 x86_64):

      fwupdate-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-debuginfo-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-debugsource-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-devel-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-efi-9+git21.gcd8f7d7-150000.6.10.1
      fwupdate-efi-debuginfo-9+git21.gcd8f7d7-150000.6.10.1
      libfwup1-9+git21.gcd8f7d7-150000.6.10.1
      libfwup1-debuginfo-9+git21.gcd8f7d7-150000.6.10.1


References:

   https://bugzilla.suse.com/1198581

SUSE: 2022:2287-1 important: fwupdate

July 6, 2022
An update that contains security fixes can now be installed

Summary

This update of fwupdate fixes the following issue: - rebuild with new secure boot key due to grub2 boothole 3 issues (bsc#1198581) Patch Instructions: To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - SUSE Linux Enterprise Server for SAP 15: zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-2022-2287=1 - SUSE Linux Enterprise Server 15-LTSS: zypper in -t patch SUSE-SLE-Product-SLES-15-2022-2287=1 - SUSE Linux Enterprise High Performance Computing 15-LTSS: zypper in -t patch SUSE-SLE-Product-HPC-15-2022-2287=1 - SUSE Linux Enterprise High Performance Computing 15-ESPOS: zypper in -t patch SUSE-SLE-Product-HPC-15-2022-2287=1 Package List: - SUSE Linux Enterprise Server for SAP 15 (x86_64): fwupdate-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-debugsource-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-devel-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-efi-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-efi-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 libfwup1-9+git21.gcd8f7d7-150000.6.10.1 libfwup1-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 - SUSE Linux Enterprise Server 15-LTSS (aarch64): fwupdate-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-debugsource-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-devel-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-efi-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-efi-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 libfwup1-9+git21.gcd8f7d7-150000.6.10.1 libfwup1-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 - SUSE Linux Enterprise High Performance Computing 15-LTSS (aarch64 x86_64): fwupdate-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-debugsource-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-devel-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-efi-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-efi-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 libfwup1-9+git21.gcd8f7d7-150000.6.10.1 libfwup1-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 - SUSE Linux Enterprise High Performance Computing 15-ESPOS (aarch64 x86_64): fwupdate-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-debugsource-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-devel-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-efi-9+git21.gcd8f7d7-150000.6.10.1 fwupdate-efi-debuginfo-9+git21.gcd8f7d7-150000.6.10.1 libfwup1-9+git21.gcd8f7d7-150000.6.10.1 libfwup1-debuginfo-9+git21.gcd8f7d7-150000.6.10.1

References

#1198581

Affected Products:

SUSE Linux Enterprise High Performance Computing 15-ESPOS

SUSE Linux Enterprise High Performance Computing 15-LTSS

SUSE Linux Enterprise Server 15-LTSS

SUSE Linux Enterprise Server for SAP 15

https://bugzilla.suse.com/1198581

Severity
Announcement ID: SUSE-SU-2022:2287-1
Rating: important

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.